body{background-color:#F2F2F2;margin:0px;font-family: 'Archivo Narrow', sans-serif; !important;font-size:18px !important;color:#494949;text-align:justify !important;line-height:20px;}
img{max-width:100%;}
.aonemain{width:1087px;height:auto;background-color:#fff;margin:0 auto;}
#aonemenu{width:100%;height:auto;}
ul.aonenav {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #B90400;
}

ul.aonenav li {float: left;}

ul.aonenav li a.active{background-color:#087B40;}

ul.aonenav li a {
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 12px 14px;
  text-decoration: none;
  transition: 0.3s;
  font-size: 15px;
}
h1{margin:1px;line-height:45px;font-size:30px;font-family: 'Denk One', sans-serif;color:#FFF6E9;}
h2{margin:1px;line-height:35px;font-size:22px;font-family: 'Denk One', sans-serif;color:#D9FBD9;}
h3{margin:1px;}

ul.aonenav li a:hover {background-color:#087B40;}

ul.aonenav li.icon {display:none;}
.aonehead{width:100%;float:left;position:relative;height:auto;margin-top:3px;margin-bottom:3px;padding-top:3px;}
.aonehead #logo{width:300px;float:left;position:relative;height:auto;}
.aonehead #call{width:787px;float:left;position:relative;height:auto;text-align:right;}
.aonebanner{width:1083px;float:left;position:relative;height:auto;}
.aonebanner img{border:2px solid #087B40;}

.aonetag{width:1047;float:left;position:relative;height:auto;padding:20px;background-color:#087B40;}

.aoneser{width:100%;float:left;position:relative;height:auto;margin-top:5px;}
.aoneser #box{width:342px;float:left;position:relative;height:auto;padding:10px;text-align:center;background-color:#016BB5;color:#fff;}
.aoneser #box1{width:339px;float:left;position:relative;height:auto;padding:10px;text-align:center;background-color:#3F4B00;margin-left:3px;color:#fff;}
.aoneser #box2{width:339px;float:left;position:relative;height:auto;padding:10px;text-align:center;background-color:#FB8304;margin-left:3px;color:#fff;}

.aonecont{width:98%;height:auto;position:relative;float:left;padding:1%;margin-top:5px;}
.aonecont #left{width:61%;height:auto;position:relative;float:left;padding:1%;}

.aonecont #left #bbox{width:44%;height:auto;position:relative;float:left;padding:1%;margin-left:1%;border:1px solid #087B40;margin-top:5px;}

.aonecont #right{width:31%;height:auto;position:relative;float:left;padding:1%;margin-left:2%;}
.aonecont #right #form lable{font-family: 'Archivo Narrow', sans-serif;font-size:12px;color:#333;float:left;margin:0 0 0 0px;padding:0px;width:250px;}
.aonecont #right #form input{border:#aeabab solid 1px;font-family: 'Archivo Narrow', sans-serif;color:#454548;font-size:12px;width:95%;height:25px;margin:10px 0 0 0px;padding:0 0 0 5px;border:1px solid #666;border-radius:.3em;float:left;outline:none;}
.aonecont #right #form textarea{border:#aeabab solid 1px;font-family: 'Archivo Narrow', sans-serif;color:#000;font-size:12px;width:96%;height:50px;margin:10px 0 0 9px;padding:0 0 0 5px;border:1px solid #666;border-radius:.3em;float:left;outline:none;}
span{color:#087B40;}
.aonecont #right #weblink{width:90%;position:relative;float:left;margin-top:10px;}
.aonecont #right #weblink ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 350px;
    background-color: #B90400;
    color:#fff;
}

.aonecont #right #weblink li a {
    display: block;
    color: #fff;
    padding: 6px 8px;
    text-decoration: none;
    border-bottom:1px solid #fff;
}

.aonecont #right #weblink li a.active {
    background-color: #087B40;
    color: white;
}

.aonecont #right #weblink li a:hover:not(.active) {
    background-color: #087B40;
    color: white;
}
.footlinks{width:100%;height:auto;float:left;background-color:#494949;color:#fff;}
.footlinks a{color:#fff;}
.footlinks h4{color:#fff;}
.footlinks h4{margin:2px;color:#ffff99;}
.footlinks #linkbox{width:342px;float:left;position:relative;height:auto;padding:10px;color:#fff;}
.footlinks #linkbox1{width:339px;float:left;position:relative;height:auto;padding:10px;margin-left:3px;color:#fff;}
.footlinks #linkbox2{width:339px;float:left;position:relative;height:auto;padding:10px;margin-left:3px;color:#fff;}
.footer{width:98%;height:auto;position:relative;float:left;padding:1%;text-align:center;background-color:#494949;color:#fff;margin-top:3px;}
.footer a{color:#fff;}











@media screen and (min-width:441px) and (max-width:680px) {
.aonemain{width:95%;height:auto;background-color:#fff;margin:0 auto;}
#aonemenu{width:100%;height:auto;} 
.aonehead{width:100%;height:auto;position:relative;float:left;margin-top:5px;margin-bottom:5px;}
.aonehead #logo{width:100%;height:auto;position:relative;float:left;text-align:center;}
.aonehead #call{width:100%;height:auto;position:relative;float:left;text-align:center;margin-top:20px;margin-bottom:10px;}
.aonebanner{width:99%;height:auto;position:relative;float:left;}
.aonebanner img{border:2px solid #bf0001;}

.aonetag{width:96%;float:left;position:relative;height:auto;padding:2%;background-color:#087B40;}

.aoneser{width:100%;float:left;position:relative;height:auto;margin-top:5px;}
.aoneser #box{width:96%;float:left;position:relative;height:auto;padding:2%;text-align:center;background-color:#016BB5;color:#fff;}
.aoneser #box1{width:96%;float:left;position:relative;height:auto;padding:2%;text-align:center;background-color:#3F4B00;color:#fff;margin-top:5px;}
.aoneser #box2{width:96%;float:left;position:relative;height:auto;padding:2%;text-align:center;background-color:#FB8304;color:#fff;margin-top:5px;}

.aonecont{width:96%;height:auto;position:relative;float:left;padding:2%;margin-top:5px;}
.aonecont #left{width:100%;height:auto;position:relative;float:left;}

.aonecont #left #bbox{width:44%;height:auto;position:relative;float:left;padding:1%;margin-left:1%;border:1px solid #087B40;margin-top:5px;}

.aonecont #right{width:96%;height:auto;position:relative;float:left;padding:2%;margin-top:5px;}
.aonecont #right #form lable{font-family: 'Archivo Narrow', sans-serif;font-size:12px;color:#333;float:left;margin:0 0 0 0px;padding:0px;width:250px;}
.aonecont #right #form input{border:#aeabab solid 1px;font-family: 'Archivo Narrow', sans-serif;color:#454548;font-size:12px;width:95%;height:25px;margin:10px 0 0 0px;padding:0 0 0 5px;border:1px solid #666;border-radius:.3em;float:left;outline:none;}
.aonecont #right #form textarea{border:#aeabab solid 1px;font-family: 'Archivo Narrow', sans-serif;color:#000;font-size:12px;width:96%;height:50px;margin:10px 0 0 9px;padding:0 0 0 5px;border:1px solid #666;border-radius:.3em;float:left;outline:none;}
span{color:#087B40;}
.aonecont #right #weblink{width:90%;position:relative;float:left;margin-top:10px;}
.aonecont #right #weblink ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 350px;
    background-color: #B90400;
    color:#fff;
}

.aonecont #right #weblink li a {
    display: block;
    color: #fff;
    padding: 6px 8px;
    text-decoration: none;
    border-bottom:1px solid #fff;
}

.aonecont #right #weblink li a.active {
    background-color: #087B40;
    color: white;
}

.aonecont #right #weblink li a:hover:not(.active) {
    background-color: #087B40;
    color: white;
}
.footlinks{width:100%;height:auto;float:left;background-color:#494949;color:#fff;}
.footlinks a{color:#fff;}
.footlinks h4{color:#fff;}
.footlinks h4{margin:2px;color:#ffff99;}
.footlinks #linkbox{width:96%;float:left;position:relative;height:auto;padding:2%;color:#fff;}
.footlinks #linkbox1{width:96%;float:left;position:relative;height:auto;padding:2%;margin-left:3px;color:#fff;}
.footlinks #linkbox2{width:96%;float:left;position:relative;height:auto;padding:2%;margin-left:3px;color:#fff;}
.footer{width:96%;height:auto;position:relative;float:left;padding:2%;text-align:center;background-color:#494949;color:#fff;margin-top:3px;}
.footer a{color:#fff;}
 ul.aonenav li:not(:first-child) {display: none;}
  ul.aonenav li.icon {
    float: right;
    display: inline-block;
  }
}










@media screen and (min-width:441px) and (max-width:680px) {
  ul.aonenav.responsive {position: relative;}
  ul.aonenav.responsive li.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  ul.aonenav.responsive li {
    float: none;
    display: inline;
  }
  ul.aonenav.responsive li a {
    display: block;
    text-align: left;
  }
}











@media screen and (min-width:300px) and (max-width:440px) {
.aonemain{width:95%;height:auto;background-color:#fff;margin:0 auto;}
#aonemenu{width:100%;height:auto;} 
 ul.aonenav li:not(:first-child) {display: none;}
  ul.aonenav li.icon {
    float: right;
    display: inline-block;
  }
.aonehead{width:100%;height:auto;position:relative;float:left;margin-top:5px;margin-bottom:5px;}
.aonehead #logo{width:100%;height:auto;position:relative;float:left;text-align:center;}
.aonehead #call{width:100%;height:auto;position:relative;float:left;text-align:right;margin-top:20px;margin-bottom:10px;}
.aonebanner{width:99%;height:auto;position:relative;float:left;}
.aonebanner img{border:2px solid #bf0001;}

.aonetag{width:96%;float:left;position:relative;height:auto;padding:2%;background-color:#087B40;}

.aoneser{width:100%;float:left;position:relative;height:auto;margin-top:5px;}
.aoneser #box{width:96%;float:left;position:relative;height:auto;padding:2%;text-align:center;background-color:#016BB5;color:#fff;}
.aoneser #box1{width:96%;float:left;position:relative;height:auto;padding:2%;text-align:center;background-color:#3F4B00;color:#fff;margin-top:5px;}
.aoneser #box2{width:96%;float:left;position:relative;height:auto;padding:2%;text-align:center;background-color:#FB8304;color:#fff;margin-top:5px;}

.aonecont{width:96%;height:auto;position:relative;float:left;padding:2%;margin-top:5px;}
.aonecont #left{width:100%;height:auto;position:relative;float:left;}

.aonecont #left #bbox{width:44%;height:auto;position:relative;float:left;padding:1%;margin-left:1%;border:1px solid #087B40;margin-top:5px;}

.aonecont #right{width:96%;height:auto;position:relative;float:left;padding:2%;margin-top:5px;}
.aonecont #right #form lable{font-family: 'Archivo Narrow', sans-serif;font-size:12px;color:#333;float:left;margin:0 0 0 0px;padding:0px;width:250px;}
.aonecont #right #form input{border:#aeabab solid 1px;font-family: 'Archivo Narrow', sans-serif;color:#454548;font-size:12px;width:95%;height:25px;margin:10px 0 0 0px;padding:0 0 0 5px;border:1px solid #666;border-radius:.3em;float:left;outline:none;}
.aonecont #right #form textarea{border:#aeabab solid 1px;font-family: 'Archivo Narrow', sans-serif;color:#000;font-size:12px;width:96%;height:50px;margin:10px 0 0 9px;padding:0 0 0 5px;border:1px solid #666;border-radius:.3em;float:left;outline:none;}
span{color:#087B40;}
.aonecont #right #weblink{width:90%;position:relative;float:left;margin-top:10px;}
.aonecont #right #weblink ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 350px;
    background-color: #B90400;
    color:#fff;
}

.aonecont #right #weblink li a {
    display: block;
    color: #fff;
    padding: 6px 8px;
    text-decoration: none;
    border-bottom:1px solid #fff;
}

.aonecont #right #weblink li a.active {
    background-color: #087B40;
    color: white;
}

.aonecont #right #weblink li a:hover:not(.active) {
    background-color: #087B40;
    color: white;
}
.footlinks{width:100%;height:auto;float:left;background-color:#494949;color:#fff;}
.footlinks a{color:#fff;}
.footlinks h4{color:#fff;}
.footlinks h4{margin:2px;color:#ffff99;}
.footlinks #linkbox{width:96%;float:left;position:relative;height:auto;padding:2%;color:#fff;}
.footlinks #linkbox1{width:96%;float:left;position:relative;height:auto;padding:2%;margin-left:3px;color:#fff;}
.footlinks #linkbox2{width:96%;float:left;position:relative;height:auto;padding:2%;margin-left:3px;color:#fff;}
.footer{width:96%;height:auto;position:relative;float:left;padding:2%;text-align:center;background-color:#494949;color:#fff;margin-top:3px;}
.footer a{color:#fff;}
}






@media screen and (min-width:340px) and (max-width:440px) {
ul.aonenav.responsive {position: relative;}
  ul.aonenav.responsive li.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  ul.aonenav.responsive li {
    float: none;
    display: inline;
  }
  ul.aonenav.responsive li a {
    display: block;
    text-align: left;
  }
}